# Generated by Django 2.2.7 on 2020-03-06 12:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0021_tagcategory_priority'),
    ]

    operations = [
        migrations.AlterField(
            model_name='chosentag',
            name='object_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True),
        ),
    ]
